*{
	margin: 0;
}
body{
	padding: 150px 150px;
	font-family: Calibri, sans-serif;
}
.zagol{

width: 146px;
height:24px;
background-color: #91cef0;
border:0.3px solid #ffffff;
padding: 10px 0 9px 30px;

color: #ffffff;

}
.Q{
	width: 60px;
	height: 23px;
background-color: #91cef0;
border:0.3px solid #ffffff;
color:#ffffff;
padding: 12px 0 8px 40px;
font-weight: bold;
float:left;
}
.Qfl{margin: 0 0 0 1px;
	position: absolute;
	left:326px;
	top:150px;

}
.chsl{
	width: 60px;
	height: 23px;
	background-color: #bee2e2;
	border:0.3px solid #ffffff;
	color:#020202;
	padding: 12px 0 8px 40px;
	float:left;
}
.pozc{
	margin: 0 0 0 1px;
	position: absolute;
	left:326px;
	top:193.6px;
}
.pozc1{
	margin: 0 0 0 1px;
	position: absolute;
	left:326px;
	top:237px;
}
.pozc2{
	margin: 0 0 0 1px;
	position: absolute;
	left:326px;
	top:280.8px;
}
.pozc3{
	margin: 0 0 0 1px;
	position: absolute;
	left:326px;
	top:324.6px;
}